<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectLensDistortion.factor</key>
	<string>Factor</string>
	<key>Lens Distortion</key>
	<string>Distorsión de la lente</string>
	<key>Tooltip.effectLensDistortion.factor</key>
	<string>Utiliza esto para compensar las distorsiones de las lentes de gran angular.</string>
</dict>
</plist>
